Download project

GET
/api/v2/projects/{id}/download

Downloads a project and its template files as a zip archive. Returns the project files as a zip file.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The unique identifier of the project to download.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/download"
"string"